## node-buffer-shims 1.0.0

=== debian/changelog ===
node-buffer-shims (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #840920)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 21 Nov 2016 22:21:49 +0530
