=== debian/control ===
Source: node-buffer-shims
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/calvinmetcalf/buffer-shims
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-buffer-shims.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-buffer-shims.git

Package: node-buffer-shims
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: some shims for node buffers
 Functions to make sure the new buffer methods work in older browsers.
 .
 Node.js is an event-based server-side JavaScript engine.
