=== debian/tests/control ===
Tests: require
Depends: node-buffer-shims
